﻿

<table ng-table="vm.tableParams" class="table table-sm table-bordered mt-3" show-filter-temp="true">
	<tr ng-repeat="row in $data">
		<td title="'currentPrincipalBalance'" filter-temp="{ currentPrincipalBalance: 'number'}" >
			{{row.currentPrincipalBalance}}
		</td>
		<td title="'originalPrincipalBalance'" filter-temp="{ originalPrincipalBalance: 'number'}" >
			{{row.originalPrincipalBalance}}
		</td>
		<td title="'currentInterestRate'" filter-temp="{ currentInterestRate: 'number'}">
			{{row.currentInterestRate}}
		</td>
		<td title="'dti'" filter-temp="{ dti: 'number'}">
			{{row.dti}}
		</td>
		<td title="'indexedDTI'" filter-temp="{ indexedDTI: 'number'}">
			{{row.indexedDTI}}
		</td>
		<td title="'indexedLTFV'" filter-temp="{ indexedLTFV: 'number'}">
			{{row.indexedLTFV}}
		</td>
		<td title="'indexedLTI'" filter-temp="{ indexedLTI: 'number'}">
			{{row.indexedLTI}}
		</td>
		<td title="'indexedTotalIncome'" filter-temp="{ indexedTotalIncome: 'number'}">
			{{row.indexedTotalIncome}}
		</td>
		<td title="'lti'" filter-temp="{ lti: 'number'}">
			{{row.lti}}
		</td>
		<td title="'originalForeclosureValue'" filter-temp="{ originalForeclosureValue: 'number'}">
			{{row.originalForeclosureValue}}
		</td>
		<td title="'originalLTFV'" filter-temp="{ originalLTFV: 'number'}">
			{{row.originalLTFV}}
		</td>
		<td title="'originalLTV'" filter-temp="{ originalLTV: 'number'}">
			{{row.originalLTV}}
		</td>
		<td title="'totalIncome'" filter-temp="{ totalIncome: 'number'}">
			{{row.totalIncome}}
		</td>
	</tr>
</table>